[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: How to i check for deb 2.0

Carroll Kong <damascus@eden.rutgers.edu> writes:

> Ok. I seem to have the libc6 libs.  But when i did a ldd /sbin/init , it
> showed libc5.0.  This is odd, eh?

This just means that autoup.sh got you past the point where you
install the wrong package and you computer doesn't boot anymore.  You
still need to update all your packages

If you have a fast Internet link (like by being at a University), you
can use the FTP method in dselect.  (You could do this with a modem
and a _lot_ of patience too.)

	 Carey Evans  http://home.clear.net.nz/pages/c.evans/

	  GNU GPL: "The Source will be with you... always."

E-mail the word "unsubscribe" to debian-user-request@lists.debian.org
TO UNSUBSCRIBE FROM THIS MAILING LIST. Trouble?  E-mail to listmaster@debian.org .

Reply to: